uuid: 95fc3c34-34b6-4e0d-95b8-2d14e3af4a8e
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U
id: node_search
label: Content
path: node
weight: -10
plugin: node_search
configuration:
  rankings: {  }
